.empty-wrapper {
  display: flex;
  flex-direction: column;
}

.header-empty-container {
  height: 100px;
}

.content-container {
  padding: 0px 10px;
}

.news-container {
  height: calc(100vh - 208px);
  overflow-y: scroll;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 30px;
}

.card-icon {
  width: 35px;
  height: 35px;
}

/*For card*/

.seperator {
  margin-bottom: 35px;
  width: 35px;
  height: 3px;
  background: #777;
  border: none;
}

.title {
  text-align: center;
}
.title .row {
  padding: 50px 0 0;
}
.title h1 {
  text-transform: uppercase;
}
.title .seperator {
  margin: 0 auto 10px;
}

.item {
  width: 300px;
  height: 300px;
  position: relative;
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.item:hover {
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.item .item-in {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  border: 1px solid var(--white);
  padding: 40px;
  position: relative;
}
.item .item-in:hover:before {
  width: 100%;
}
.item .item-in::before {
  content: "";
  position: absolute;
  bottom: 0px;
  height: 2px;
  width: 0%;
  background: var(--brown);
  right: 0px;
  transition: width 0.4s;
}

.item h4 {
  font-size: 18px;
  margin-top: 25px;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.item p {
  font-size: 12px;
}
.item a {
  font-size: var(--very-small-font-size);
  text-transform: uppercase;
  color: var(--brown);
  font-weight: bold;
  margin-top: 10px;
}
.item a i {
  opacity: 0;
  padding-left: 0px;
  transition: 0.4s;
  font-size: 24px;
  display: inline-block;
  top: 5px;
  position: relative;
}
.item a:hover {
  text-decoration: none;
}
.item a:hover i {
  padding-left: 10px;
  opacity: 1;
  font-weight: 300;
}

.item .icon {
  position: absolute;
  top: 27px;
  left: -16px;
  cursor: default;
}
.item .icon a {
  cursor: default;
  font-size: 14px;
  font-weight: 400;
  color: var(--brown);
  text-transform: none;
}
.item .icon svg {
  width: 32px;
  height: 32px;
  float: left;
}
.item .icon .icon-topic {
  opacity: 0;
  padding-left: 0px;
  transition: 0.4s;
  display: inline-block;
  top: -20px;
  position: relative;
  font-size: var(--very-small-font-size);
}
.item .icon:hover .icon-topic {
  opacity: 1;
  padding-left: 10px;
}

.article-title {
  color: var(--green);
  width: 100%;
  height: 150px;
  text-overflow: ellipsis;
  overflow: hidden;
}

.article-text {
  margin-bottom: 10px;
  color: var(--gray);
}

@media only screen and (max-width: 768px) {
  .item .icon {
    position: relative;
    top: 0;
    left: 0;
  }

  .item {
    margin-top: 0;
  }

  .seperator {
    margin-bottom: 15px;
  }

  .footer-empty-container {
    margin-bottom: 100px;
  }
}

@media only screen and (max-width: 400px) {
  .news-container {
    padding-bottom: 30px;
  }
}
